<template><div></div></template>

<script>
export default {
  methods: {
    init(data) {
      if (data === false) {
        if (window.parent) {
          const menuParams = {};
          menuParams.menuPath = '/view/kxtfwzx/qxym';
          window.parent.goSelfChange(menuParams);
        }
      }
    },
  },
};
</script>

<style></style>
